/* Font */
body {
  font-size: 16px;
  line-height: 1.6em;
}

h1 {
  font-size: 32px;
  line-height: 1.5em;
}

h2 {
  font-size: 28px;
  line-height: 1.5em;
}

h3 {
  font-size: 24px;
  line-height: 1.5em;
}

h4 {
  font-size: 22px;
  line-height: 1.5em;
}

h5 {
  font-size: 20px;
  line-height: 1.5em;
}

h6 {
  font-size: 18px;
  line-height: 1.5em;
}

.primary-nav {
  font-size: 16px;
}

/* BG Color */
.lt-button.primary,
input.primary[type='submit'],
input.primary[type='button'],
.rangeSlider .noUi-connect,
.map-wrap .marker .dot,
.map-wrap .marker:after,
.map-wrap .cluster:before,
.map-wrap .cluster:after,
.card .status:before,
.hero .status:before,
.property-hero .status:before,
#nprogress .bar,
.button:hover,
input[type='submit']:hover,
input[type='button']:hover,
.lt-button:hover,
.tooltip,
.map-outer-wrap .overlay-link,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.hero .badge .status:before {
  background-color: #009ac3;
}

.primary-nav>ul>li.bubble a {
  background-color: #009ac3;
}

/* Color */
a,
.header-wrap .header-top .nav-language.type-text li.active a,
.primary-nav li.current-menu-item>a,
.primary-nav li.current-menu-ancestor>a,
.login-form .tab-list li a,
.box-icon .feature-icon {
  color: #009ac3;
}

/* Border */
.primary-nav>ul>li>ul.sub-menu,
#nprogress .spinner-icon,
.lt-button.primary,
input.primary[type='submit'],
input.primary[type='button'],
.button:hover,
input[type='submit']:hover,
input[type='button']:hover,
.lt-button:hover {
  border-color: #009ac3 !important;
}

.tooltip:after {
  border-top-color: #009ac3 !important;
}

/* Shadow */
#nprogress .peg {
  -webkit-box-shadow: 0 0 10px #009ac3, 0 0 5px #009ac3 !important;
  box-shadow: 0 0 10px #009ac3, 0 0 5px #009ac3 !important;
}

/* Background */
body {
  background-color: white;
  background-repeat: repeat;
}

.header-bg {
  background-color: #ffffff;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer-main {
  background-color: #1c1b1b;
  /* background-image: url( ../images/bg-crossword.png ); */
  background-repeat: repeat;
}

/* .header-main{ background-color: rgba(255, 255, 255, 0.82); } */
.header-main .active {
  color: #009ac3;
}

.header-top {
  font-size: 16px !important;
}

.flaticon-zoom22.search-button {
  font-size: 16px !important;
}

.primary-nav a {
  color: #ffffff;
  font-weight: bold;
}

body {
  font-family: Open Sans, sans-serif !important;
  font-weight: 300 !important;
}

[class*="block-grid-"]>li,
.animate-box .wpb_single_image {
  max-width: 100%;
}

.dsidx-results .dsidx-prop-summary {
  background: #fff;
}

.dsidx-results .dsidx-paging-control {
  text-align: left;
  margin: 0 0 10px 0;
}

.sub-menu .active {
  color: #009ac3 !important;
}

.hero .bg-wrap:after {
  opacity: 0.25;
}

.recentcomments a {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
}

.vc_custom_1418370549897 {
  border-top-width: 1px !important;
  padding-bottom: 0px !important;
  background-color: #ffffff !important;
  border-top-color: #eeeeee !important;
  border-top-style: solid !important;
}

.vc_custom_1419762273317 {
  /*background: #004760 url(../images/bg-town.jpg?id=9) !important;*/
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.vc_custom_1418352495124 {
  background-color: #ffffff !important;
}

.wpb_animate_when_almost_visible {
  opacity: 1;
}

.vc_custom_1435834336456 {
  background-image: url(../images/Newcastle-32.jpg) !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* background-color:#009ac3; */
}

.vc_custom_stay_in_touch {
  /*background-image: url(../images/Newcastle-32.jpg) !important;*/
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-color: #f8f8f9;
}

.footer-main {
  background-color: #1c1b1b;
  /* background-image: url(../images/bg-crossword.png); */
  background-repeat: repeat;
  color: #ffffff;
}

.vc_custom_1419762802226 {
  background: #1e73be url(../images/bg-town.jpg) no-repeat scroll center center / cover !important;
}

.vc_custom_1421228322125 {
  background: #025879 url(../images/bg-town.jpg) repeat scroll 0 0 !important;
}

.post-title>a {
  color: #009ac3;
}

.vc_custom_1418708174317 {
  background-color: #ffffff !important;
  padding-bottom: 0 !important;
  padding-top: 40px !important;
}

.vc_custom_1418705363298 {
  border-bottom: 1px solid #eeeeee !important;
  border-top: 1px solid #eeeeee !important;
  padding-bottom: 0 !important;
  padding-top: 70px !important;
}

.vc_custom_1418705111386 {
  background-color: #ffffff !important;
  padding-bottom: 0 !important;
  padding-top: 60px !important;
}

.vc_custom_1419762802226 {
  background: #1e73be url("http://demo.leafthemes.com/hometown-1/wp-content/uploads/sites/3/2014/12/bg-town.jpg?id=9") no-repeat scroll center center / cover !important;
}

.vc_custom_1418369768679 {
  padding-right: 40px !important;
}

.vc_custom_1418708210935 {
  padding-left: 40px !important;
}

.vc_custom_1418715005587 {
  padding-right: 40px !important;
}

.vc_custom_1418369634065 {
  padding-left: 40px !important;
}

.vc_custom_1418369768679 {
  padding-right: 40px !important;
}

.vc_custom_1418715013426 {
  padding-left: 40px !important;
}

.page-title {
  color: #1c1b1b;
  background-color: rgba(0, 154, 195, .8);
  padding: 0px 12px;
}

.contact-form-wrapper p {
  margin: 10px 0 5px 0;
}



/* Custom CSS
==========================*/


.header-main .row {
  max-width: 95%;
}

.primary-nav a:hover,
.home .header-main .active:hover {
  color: #009ac3;
}

.home-boxes h1 {
  font-size: 3.85714rem;
  line-height: 1.22222em;
  margin-bottom: 2.85714rem;
  color: #fff;
  font-weight: bold;
}

.home-boxes h2 {
  font-size: 1rem;
  line-height: 1.5em;
  color: #009ac3;
  font-weight: bold;
  margin-top: 8%;
  margin-bottom: 5%;
}

.home-boxes h2 a {
  color: #fff;
}

.home_search_field_type {
  position: relative;
  border-right: 1px solid #efefef;
  max-height: 62px;
  width: 50%;
  float: left;
}

.home_search_field_type:before {
  content: "Type";
  position: absolute;
  top: 5px;
  right: auto;
  bottom: auto;
  left: 1.14286rem;
  pointer-events: none;
  color: #9b9b9b;
  font-size: 12px;
  font-size: .8rem;
}

.home_search_field_type:after {
  border: none;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 1px;
  border-color: #333 transparent transparent;
  position: absolute;
  top: 100%;
  margin-top: -1.71429rem;
  right: 16px;
  transition: all .22s ease-in-out;
  pointer-events: none;
}

.home_search_field_type.no-arrow:after {
  border: 0;
}

.sidebar-search #search {
  border-left: 1px solid rgb(204, 204, 204);
  border-bottom: 1px solid rgb(204, 204, 204);
}

.home_search_field_type .field_value {
  background: #fff;
  display: block;
  text-align: left;
  padding: 12px 1.14286rem 13px;
  line-height: 1.5rem;
  padding-top: 28px;
  border: none;
  border-radius: 0;
  width: 100%;
  margin-right: 0;
  color: #000;
}

.home_search_field_sale {
  background: #fff;
  position: relative;
  text-align: left;
  width: 50%;
  float: left;
  height: 62px;
}

.home_search_field_sale:before {
  content: "Status";
  position: absolute;
  top: 5px;
  right: auto;
  bottom: auto;
  left: 1.14286rem;
  pointer-events: none;
  color: #9b9b9b;
  font-size: 12px;
  font-size: .8rem;
}

#listing_type {
  border: none;
  border-radius: 0;
  width: 100%;
  margin-right: 0;
  color: #000;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  z-index: 9999;
  position: absolute;
}

#listing_type li a {
  color: #000;
}

.home_search_field_sale:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 1px;
  border-color: #333 transparent transparent;
  position: absolute;
  top: 60px;
  margin-top: -1.71429rem;
  right: 16px;
  transition: all .22s ease-in-out;
  pointer-events: none;
}

.home_search_field_keywords {
  position: relative;
  clear: both;
  max-width: 527px;
}

#search {
  border-radius: 0;
  width: 100%;
  margin-right: 0;
  color: #000;
  padding: 12px 1.14286rem 13px;
  padding-top: 12px;
  padding-bottom: 13px;
  z-index: 10;
  position: relative;
  -webkit-appearance: none;
  outline: 1px solid transparent;
  line-height: 1.5rem;
  max-height: 63px;
  /* max-width: 420px; */
  border-bottom: 0;
  border-left: 0;
  border-top: 0;
}

.home_search_field_submit {
  position: relative;
  max-height: 62px;
}

.home_search_field_submit input[type='submit'] {
  border-radius: 0;
  background: #009ac3;
  color: #ffffff;
  border-color: #009ac3;
  padding: 18px 1.71429rem 17px;
  min-height: 62px;
  max-height: 62px;
  width: 100%;
  text-align: center;
}

.home_search_field_submit input[type='submit']:hover {
  border-color: #009ac3 !important;
}

#listing_type .init {
  cursor: pointer;
  padding-bottom: 5px;
}

#listing_type li:not(.init) {
  /* float: left; */
  width: 130px;
  display: none;
  background: #ffffff;
  padding: 5px 0;
}

#listing_type li:not(.init):hover,
#listing_type li.selected:not(.init) {
  background: #009ac3;
}

#listing_type li:not(.init):hover a,
#listing_type li.selected:not(.init) a {
  color: #ffffff;
}

#listing_type li,
#listing_type li:not(.init) {
  padding-left: 20px;
  width: 100%;
}

.home-boxes p {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  /* font-family: Lato,sans-serif; */
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 30px;
  color: #fff;
  font-weight: 400;
}

.relative {
  position: relative !important;
}

.vc_separator .sub-title:before {
  display: none;
}

.vc_separator .sub-title:after {
  background: transparent;
}

.vc_separator .sub-title.active {
  opacity: 1;
}

.vc_separator .sub-title.active:after {
  content: "";
  position: absolute;
  height: 3px;
  background: #009ac3;
  top: 28px;
  width: 100%;
}

.meta-list a {
  color: #009ac3;
}

.tbl {
  display: table;
  width: 100%;
}

.tbc.middle {
  vertical-align: middle;
  display: table-cell;
  padding-right: 5.71429rem;
}

.mild,
.muted {
  color: #9b9b9b;
  font-size: 1rem;
  line-height: 1.5em;
  text-transform: uppercase;
  display: block;
  text-align: center
}

.preheading {
  margin-bottom: .57143rem;
}

.charlie a {
  color: #171e1a;
}

.home_about h3 {
  margin-bottom: 1.14286rem;
  font-size: 2.57143rem;
  line-height: 1.5em;
}

.tbc p {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}

.anchor {
  text-decoration: underline;
  transition: opacity .22s ease;
  display: block;
}

a.btn {
  text-decoration: none;
  font-size: 12px;
  font-size: .85714rem;
  line-height: 1.58333em;
  display: inline-block;
  position: relative;
  background: #333333;
  color: #fff;
  border-radius: 3px;
  outline: 1px dotted transparent;
  padding: 18px 24px 17px;
  text-align: center;
  transition: opacity .22s ease;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 18px 4.07143rem 17px 1.71429rem;
}

.btn:after {
  content: "";
  width: 10px;
  position: absolute;
  right: 1.71429rem;
  top: 0;
  bottom: 0;
  background-image: url(../images/right_arrow_large_white.svg);
  background-position: 50%;
  background-size: 10px auto;
  background-repeat: no-repeat;
}

a.btn:hover,
.lt-button:hover {
  opacity: 0.9;
}

.is-sticky .header-wrap.sticky-on {
  position: relative !important;
  top: auto !important;
}

.tbc.middle p {
  display: inline-block;
}

.tbc.middle:last-child {
  padding-right: 0;
}

.vc_separator.separator_align_center h6 {
  font-size: 15.5px;
  margin-bottom: 10px;
  color: #9b9b9b;
}

.home-page-post .post-meta {
  text-align: center;
  text-transform: uppercase;
}

.home-page-post h2 {
  margin: 20px 0 30px !important;
  text-align: center;
}

.home-page-post h2 a {
  color: #000;
  font-weight: 600;
}

.home-page-post .footer {
  text-align: center;
}

.home-page-post .footer .button {
  border: 0;
  background: transparent;
  color: #000;
  text-transform: uppercase;
  font-size: 15px;
  text-decoration: underline;
}

.home-page-post .footer .button:after {
  content: "";
  position: absolute;
  top: 18px;
  right: 0;
  bottom: auto;
  left: auto;
  width: 10px;
  height: 9px;
  background-image: url(../images/right_arrow_large_dark.svg);
  background-size: 10px auto;
  background-repeat: no-repeat;
  opacity: 0;
  transition: all .22s ease;
}

.home-page-post .footer .button:hover {
  padding-right: 30px;
  opacity: .7;
}

.home-page-post .footer .button:hover:after {
  opacity: 1;
}

.home-page-post p {
  text-align: center;
}

.footer-button {
  padding: 25px 0;
}

a.btn.invisible_light {
  background: transparent;
  border: 1px solid #009ac3;
  color: #009ac3;
  padding: 17px 1.71429rem 16px 1.71429rem;
  margin-left: 2.28571rem;
}

a.btn.invisible_light {
  color: #009ac3 !important;
}

a.btn.light:hover {
  color: #ffffff !important;
}

a.btn.light {
  padding: 18px 1.71429rem 17px 1.71429rem;
}

a.btn.light:after,
a.btn.invisible_light:after {
  width: 0;
  background: unset;
  right: 0;
}

.carousel-item {
  margin: 15px;
}

.owl-wrapper .carousel-item {
  width: auto;
  display: block;
}

body .carousel {
  left: -15px;
  width: calc(100% + 30px);
}

.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.owl-theme .owl-controls {
  text-align: center;
}

.owl-theme .owl-controls .owl-buttons {
  position: absolute;
  top: -60px;
  right: 8px;
}

.owl-theme .owl-controls .owl-buttons div {
  color: #009ac3;
  display: inline-block;
  position: relative;
  zoom: 1;
  padding: 6px;
  font-size: 12px;
  background: transparent;
  font-family: "FontAwesome";
  font-size: 38px;
  transition: all 0.2s;
  background-color: transparent;
  cursor: pointer;
}

.owl-theme .owl-controls .owl-buttons .owl-next:before {
  content: "\f105";
}

.owl-theme .owl-controls .owl-buttons .owl-prev:after {
  content: "\f104";
}

.bt-align-center.open-homes,
.bt-align-center.just-listed {
  display: none;
}

ul.open-homes,
ul.just-listed {
  /* display: block; */
  transform: translateX(280%);
  transition: all 0.2s ease-in;
  /* transition: unset; */
}

@media screen and (max-width:402px) {
  .property-slider .first_space {
    height: 0px !important;
  }

  ul.open-homes {
    top: 89px;
  }
}

.bt-align-center.open-homes.active,
.bt-align-center.just-listed.active {
  display: block;
}

ul.open-homes.active,
ul.just-listed.active {
  transform: translateX(0%);
  visibility: visible;
}

ul.open-homes {
  position: absolute;
  top: 85px;
  width: 100%;

}

.property-slider .vc_separator .sub-title {
  cursor: pointer;
}

.footer-main a {
  color: #ffffff;
}

.footer-main a:hover {
  color: #009ac3;
}

.footer-main a.btn:hover {
  color: #ffffff;
}

.recently-sold {
  position: relative;
}

.footer-top:after,
.recently-sold:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 68.75rem;
  height: 1px;
  background: rgb(0, 154, 195);
}

.primary-nav a.color-menu:hover,
.primary-nav a.color-menu.active {
  color: #009ac3;
}

.primary-nav a.color-menu {
  color: #1c1b1b;
}

.primary-nav ul.sub-menu.color-menu {
  background: #fff;
}

.primary-nav ul.sub-menu.color-menu a {
  color: #1d1c1c;
}

.primary-nav ul.sub-menu.color-menu a:hover {
  color: #009ac3;
}

.element-round input[type='submit']:hover {
  opacity: 0.9;
}

.home-boxes h2 a:hover,
.card a:hover {
  color: #009ac3;
}

@media only screen and (min-width:520px) and (max-width:912px) {
  .home_search_field_keywords {
    float: left;
    width: calc(100% - 189px);
    max-width: inherit;
  }

  .home_search_field_submit {
    width: 164px;
    float: left;
  }

  .home_search_field_sale {
    position: relative;
    float: left;
    width: 50%;
    height: 62px;
  }

  .home_search_field_type {
    position: relative;
    float: left;
    width: 50%;
    border-right: 1px solid #efefef;
  }

  #search {
    min-height: 62px;
  }

  .home-boxes p {
    padding-top: 165px;
  }

  .home_search_field_submit input[type='submit'] {
    width: initial;
  }
}

@media only screen and (min-width:913px) {
  #search_form {
    display: flex;
    padding-right: 25px;
  }

  .home_search_field_type {
    display: flex;
    float: none;
    width: auto;
    min-width: 177px;
  }

  .home_search_field_sale {
    display: flex;
    float: none;
    width: auto;
    min-width: 177px;
    border-right: 1px solid #efefef;
  }

  .home_search_field_keywords {
    display: flex;
    border-top: none;
    float: none;
    width: auto;
    flex: 1;
  }

  .home_search_field_submit {
    display: flex;
  }

  .home_search_field_submit input[type='submit'] {
    width: initial;
  }
}

@media only screen and (max-width:640px) {
  .tbc.middle:last-child {
    display: block;
  }

  .tbc.middle:first-child {
    display: block;
    padding: 0;
  }

  .footer-bottom,
  .footer-bottom .row {
    text-align: center !important;
  }
}



/* Menu Design
=============================*/
.layout-wrap .mobile-menu .menu-mobile {
  width: 100%;
  height: 100vh;
  z-index: 999;
  position: fixed;
  transform: translateX(-100%);
  transition: all .18s ease-in-out .22s;
  background: #1c1b1b;
  max-width: 400px;
  overflow: scroll;
  top: 0;
  right: auto;
  bottom: 0;
  left: 0;
}

.layout-wrap.mobile-menu-active .mobile-menu .menu-mobile {
  transform: translateX(0);
  transition: all .18s ease-in-out 0s;
}

.home-page .layout-wrap.mobile-menu-active .header-wrap .menu-toggle {
  top: 52px;
}

.layout-wrap.mobile-menu-active .header-wrap .menu-toggle {
  left: 280px;
  /* top: 148px; */
  transition: all .18s ease-in-out 0s;
}

.layout-wrap.mobile-menu-active .hero-wrap {
  display: block;
}

.mobile-menu .menu {
  background: #1c1b1b;
}

.mobile-menu a {
  color: #fff;
}

.mobile-menu .menu-mobile {
  padding-top: 170px;
}

.mobile-menu-active .header-wrap .branding img {
  transform: translateX(83%);
  transition: all .18s ease-in-out 0s;
}

.mobile-menu .menu-mobile img {
  position: absolute;
  top: 25px;
  left: 10px;
  max-width: 200px;
}

.flaticon-bottom4:before {
  content: "" !important;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 0;
  border-color: #ffffff transparent transparent;
  position: absolute;
  top: 50%;
  margin-top: -4px;
  transition: all .22s ease-in-out;
}

.layout-wrap.mobile-menu-active .mobile-menu {
  visibility: visible;
  position: fixed;
  width: 100%;
  z-index: 500;
  overflow: hidden;
  outline: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.layout-wrap.mobile-menu-active .mobile-menu:before {
  opacity: 1;
  transition: all .18s ease-in-out 0s;
  content: "";
  position: absolute;
  background-color: hsla(0, 0%, 100%, .82);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

@media only screen and (max-width:767px) {
  .mobile-menu-active .header-wrap .branding img {
    /* display: none; */
    transform: translateX(180%);
    transition: all .18s ease-in-out 0s;
  }
}

@media only screen and (max-width:400px) {
  .layout-wrap.mobile-menu-active .header-wrap .menu-toggle {
    left: 93%;
  }
}

@media only screen and (max-width:1024px) {
  .header-main {
    top: -100px;
  }

  .mobile-menu-active .header-main {
    top: 0;
    position: fixed;
  }

  .section-title {
    margin-top: 100px;
  }
}

@media only screen and (max-width: 480px) {
  .home-boxes {
    top: 22%;
  }

  .header-wrap .branding img {
    max-height: 70%;
  }
}

.rotate i {
  transform: rotateX(180deg);
}

.mobile-menu ul.sub-menu {
  padding-left: 20px;
}

ul#menu-primary-1 li:last-child {
  margin: 20px 0px;
  border-top: 1px solid #048aae;
  border-bottom: 1px solid #048aae;
}

#menu-primary-1 li:last-child a {
  padding: 12px 5px;
}

@media only screen and (max-width:474px) {

  a.btn.light,
  a.btn.invisible_light {
    display: block;
    margin: 15px 0;
  }
}

.primary-nav ul.sub-menu a.side-arrow:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #1c1b1b;
  position: absolute;
  top: 50%;
  right: 6px;
  margin-top: -2px;
  transition: all .22s ease-in-out;
}

.home-page .primary-nav ul.sub-menu a.side-arrow:after {
  border-color: transparent transparent transparent #ffffff;
}

.primary-nav {
  width: 367px;
  margin: 0 auto;
  float: unset;
}

.card .title a {
  font-size: 1.14286rem;
  line-height: 1.75em;
}

.content-wrap .meta-list a {
  font-size: 0.85rem;
}

.lt-button {
  text-decoration: none;
  font-size: .85714rem !important;
  line-height: 1.58333em;
  display: inline-block;
  position: relative;
  background: #333;
  color: #fff;
  border-radius: 3px;
  outline: 1px dotted transparent;
  padding: 18px 24px 17px !important;
  text-align: center;
  transition: opacity .22s ease;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-color: #333333;
}

h3.charlie {
  font-size: 2.57143rem;
  line-height: 1.5em;
}

.footer-bottom .pull-center a {
  font-size: .82857rem;
  line-height: 1.53846em;
  color: #9b9b9b;
}

/* .header-main .columns:before {
  content: "";
  border: 1px solid #009ac3;
  width: 43%;
  position: absolute;
  left: -3.9375rem;
  top: 45px;
}

.header-main .columns:after {
  content: "";
  border: 1px solid #009ac3;
  width: 64.5%;
  position: absolute;
  left: 39.5%;
  top: 67px;
}

.primary-nav > ul:before {
  content: "";
  border: 1px solid #009ac3;
  position: absolute;
  top: 56px;
  left: 38.8%;
  width: 24px;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(90deg);
} */

a.mini {
  text-decoration: none;
  position: relative;
  color: #333333;
}

a.mini:after {
  content: "";
  border-bottom: 3px solid #009ac3;
  width: 75px;
  position: absolute;
  top: 25px;
  left: 50%;
  transform: translateX(-50%);
}

@media only screen and (max-width:912px) {
  #search {
    border-top: 1px solid #efefef;
  }
}

@media only screen and (max-width:480px) {
  .footer-main .large-9 img {
    display: block;
    margin: 0 auto;
    width: 200px;
  }

  .footer-main .large-3 .footer-button {
    text-align: center;
  }

  .footer-main .large-3 .footer-button .btn {
    display: inline-block;
  }

  .footer-main .widget {
    margin: 0 0 25px 0;
  }

  .property-hero .badge .price {
    font-size: 16px;
  }

  .property-hero .badge .status {
    font-size: 14px;
  }
}

@media only screen and (max-width: 410px) {
  .header-wrap .branding img {
    max-height: 50%;
  }
}